esmu pārsteigts, ka manis agrāk nīstais Dreamweaver ir palicis ļoti jēdzīgs un valīds visiem jaunākajiem standartiem 3 atbildes

N.R.
(18.12.2009 15:38:22)
@twitter
esmu pārsteigts, ka manis agrāk nīstais Dreamweaver ir palicis ļoti jēdzīgs un valīds visiem jaunākajiem standartiem
`rolandinsh`
(18.12.2009 15:52:12)
@twitter
@normis kopš CS3 ir OK! Bet ja pirksti nav dikti līki, tad sagataves var pats sataisīt :)
N.R.
(18.12.2009 15:54:01)
@twitter
@rolandinsh protams, es vislaik UltraEdit un Notepad++ lietoju. Man ir DW CS4
`rolandinsh`
(18.12.2009 16:14:47)
@twitter
@normis līdz tam vēl nedaudz jāpakrāj $, pagaidām pietiek ar CS2 un CS3 :)